/usr/pkg/lib/perl5/vendor_perl/5.40.0/Convert/UU.pm
/usr/pkg/lib/perl5/vendor_perl/bin/puudecode
/usr/pkg/lib/perl5/vendor_perl/bin/puuencode
/usr/pkg/lib/perl5/vendor_perl/man/man1/puudecode.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/puuencode.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::UU.3
